<?php
/* @var $this AlbumController */
/* @var $model Album */

$this->breadcrumbs = array(
    'Albums' => array('admin'),
    $model->title => array('view', 'id' => $model->id),
    'Update',
);

$this->menu = array(
    array('label' => 'Create Album', 'url' => array('create')),
    array('label' => 'View Album', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage Album', 'url' => array('admin')),
);
?>

<div class="page-header"><h1>Update Album: <?php echo $model->title; ?></h1></div>

<?php $this->renderPartial('_form', array('model' => $model)); ?>